--- 
vendor: "ESRI"
id: "2"
title: "Lot"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  pcl_num: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  pcl_flg: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  ttl_cde: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  lot: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  sec: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  dp: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  area: 
    type: "string"
    esriLength: 4000
    esriType: "esriFieldTypeString"
  CalcArea: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  ass_num: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  udn_cd5: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Address_String: 
    type: "string"
    esriLength: 117
    esriType: "esriFieldTypeString"
  Address_No: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  uda_cd4: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  Parish: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  County: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  RateClass: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  RateZone: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  FrontLength: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  BackLength: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  SideLength1: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  SideLength2: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  planlabel: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  cadid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  ESRI_OID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"